function FileData_Pairs(x)
{
x.t("fault","tolerance");
x.t("apis","administration");
x.t("jms","overview");
x.t("jms","message");
x.t("security","fault");
x.t("enterprise","message");
x.t("ems","destination");
x.t("overview","jms");
x.t("overview","chapter");
x.t("overview","java");
x.t("features","client");
x.t("products","tibco");
x.t("(jms)","tibco");
x.t("integrating","third-party");
x.t("destination","features");
x.t("chapter","overview");
x.t("chapter","contains");
x.t("client","apis");
x.t("message","models");
x.t("message","service");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("java","message");
x.t("tolerance","routing");
x.t("models","ems");
x.t("third-party","products");
x.t("routing","integrating");
x.t("topics","jms");
x.t("administration","security");
x.t("service","(jms)");
x.t("service","concepts");
x.t("general","overview");
x.t("contains","general");
x.t("concepts","topics");
}
